{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

{% load humanize %}

<br><br>
<div class="row" style="margin-right: 0px">
    <div class="col-12 col-md-6 offset-md-3 main-section">
        <div class="content">
            <div class="col-12 user-img">
				<img src="{% static 'core/img/logodosalamos.png' %}">
                <h1 class="titulo">Listado de horarios</h1>
			</div>
            <table id="tabla" class="table">
                <tr>
                    <th>rut Medico</th>
                    <th>fecha</th>
                    <th>Hora de atencion</th>
                    <th>Paciente por atender</th>
                    <th>Disponibilidad</th>
                </tr>
                </thead>
                {% for p in horario %}
                <tr>
                    <td>{{ p.rut_medico }}</td>
                    <td>{{ p.fecha }}</td>
                    <td>{{ p.horaInicio }} - {{ p.horaFin }}</td>
                    <td>{{ p.rut_paciente }}</td>
                    <td>
                        {% if p.disponible %}
                        SI
                        {% else %}
                        NO
                        {% endif %}
                    </td>
                    <td scope="row">
                        <a href="{% url 'modificarHorarios' p.id %}" class="btn btn-info">Modificar</a>
                    </td>
                {% endfor %}
            </table>
        </div>
    </div>
</div>
{% endblock %}